Debian Bug report logs - #392229
RM: libapache2-mod-layout -- RoM; orphaned, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Guus Sliepen <guus@debian.org>

Date: Tue, 10 Oct 2006 20:48:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libapache2-mod-layout
Date: Tue, 10 Oct 2006 22:17:15 +0200
Package: wnpp
Severity: normal

This package FTBFS, and upstream has stopped working on it three years
ago. I do not use it myself anymore, and I don't know enough about
Apache internals to fix the FTBFS bug (#391764, which unfortunately is
not fixed by merely changing the Build-Depends). If noone takes up this
package in one month, I'll file a removal request.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.11
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from joey@infodrom.org (Martin Schulze) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 392229@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Luk Claes <luk@debian.org>
Cc: 392229@bugs.debian.org
Subject: libapache2-mod-layout removal?
Date: Wed, 15 Nov 2006 14:34:46 +0100
[Message part 1 (text/plain, inline)]
Hello,

You uploaded libapache2-mod-layout 4.0.1a-4. However, in bug #392229 I
orphaned it, and said I'd ask for removal of the package if noone would
step up in a month. Noone has. I would remove it, it's dead upstream and
there's still bug #352836, but I want to know what you think.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 392229@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Guus Sliepen <guus@debian.org>
Cc: 392229@bugs.debian.org
Subject: Re: libapache2-mod-layout removal?
Date: Wed, 15 Nov 2006 15:47:45 +0100
[Message part 1 (text/plain, inline)]
Guus Sliepen wrote:
> Hello,

Hi Guus

> You uploaded libapache2-mod-layout 4.0.1a-4. However, in bug #392229 I
> orphaned it, and said I'd ask for removal of the package if noone would
> step up in a month. Noone has. I would remove it, it's dead upstream and
> there's still bug #352836, but I want to know what you think.

Remove it, I only uploaded it to hasten the apache 2.2 transition.

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 392229@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: control@bugs.debian.org
Cc: Luk Claes <luk@debian.org>, 392229@bugs.debian.org
Subject: Re: libapache2-mod-layout removal?
Date: Thu, 16 Nov 2006 13:23:25 +0100
[Message part 1 (text/plain, inline)]
reassign 392229 ftp.debian.org
retitle 392229 RM: libapache2-mod-layout -- RoM; orphaned, buggy
thanks

On Wed, Nov 15, 2006 at 03:47:45PM +0100, Luk Claes wrote:

> > You uploaded libapache2-mod-layout 4.0.1a-4. However, in bug #392229 I
> > orphaned it, and said I'd ask for removal of the package if noone would
> > step up in a month. Noone has. I would remove it, it's dead upstream and
> > there's still bug #352836, but I want to know what you think.
> 
> Remove it, I only uploaded it to hasten the apache 2.2 transition.

Ok. Ftp-masters, please remove libapache2-mod-layout from etch and sid.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guus Sliepen <guus@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 392229-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 392229-close@bugs.debian.org
Cc: libapache2-mod-layout@packages.debian.org, libapache2-mod-layout@packages.qa.debian.org
Subject: Bug#392229: fixed
Date: Mon, 25 Dec 2006 00:15:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libapache2-mod-layout |   4.0.1a-4 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 392229@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:46:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:56:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.